discography:
- catalog: EVCS-0006
  date: '2006-05-10'
  link: album/65705
  reprint: false
  roles:
  - Photographer
  titles:
    en: zero -G- / Masami Okui
    ja: zero -G- / 奥井雅美
    ja-latn: zero -G- / Masami Okui
  type: anime
- catalog: EVCS-0007
  date: '2006-05-10'
  link: album/30365
  reprint: false
  roles:
  - Photographer
  titles:
    en: Yuunagi / Tomoe Ohmi
    ja: 夕凪 / 近江知永
    ja-latn: Yuunagi / Tomoe Ohmi
  type: anime
- catalog: SVWC-7778
  date: '2011-06-22'
  link: album/25549
  reprint: false
  roles:
  - Promoter
  titles:
    en: Blue Exorcist Original Soundtrack 1
    ja: 青の祓魔師 オリジナル・サウンドトラック 1
    ja-latn: Ao no Exorcist Original Soundtrack 1
  type: anime
- catalog: SVWC-7791
  date: '2011-09-28'
  link: album/27541
  reprint: false
  roles:
  - Promoter
  titles:
    en: Blue Exorcist Original Soundtrack 2
    ja: 青の祓魔師 オリジナル・サウンドトラック 2
    ja-latn: Ao no Exorcist Original Soundtrack 2
  type: anime
- catalog: SVWC-7792
  date: '2011-10-26'
  link: album/28489
  reprint: false
  roles:
  - Promoter
  titles:
    en: Never More —Reincarnation:PERSONA4—
    ja: ネバー＊モア ─「ペルソナ4」輪廻転生─
    ja-latn: Never*More -"PERSONA 4" Rinne Tensei-
  type: game
- catalog: SVWC-7799
  date: '2011-12-14'
  link: album/46190
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: 'BLECON: BLEACH CONCEPT COVERS 2'
    ja: ブリコン BLEACH CONCEPT COVERS 2
    ja-latn: 'BLECON: BLEACH CONCEPT COVERS 2'
  type: anime
- catalog: SVWC-7859
  date: '2012-06-27'
  link: album/32667
  reprint: false
  roles:
  - Promoter
  titles:
    en: Persona4 The GOLDEN Original Soundtrack
    ja: 「ペルソナ4 ザ・ゴールデン」オリジナル・サウンドトラック
    ja-latn: Persona4 The GOLDEN Original Soundtrack
  type: game
- catalog: ANZB-3185~7
  date: '2012-08-22'
  link: album/33466
  reprint: false
  roles:
  - Promoter
  titles:
    en: PERSONA MUSIC LIVE 2012 -MAYONAKA TV in TOKYO International Forum- [Limited
      Edition]
    ja: PERSONA MUSIC LIVE 2012 -MAYONAKA TV in TOKYO International Forum- [Limited
      Edition]
    ja-latn: PERSONA MUSIC LIVE 2012 -MAYONAKA TV in TOKYO International Forum- [Limited
      Edition]
  type: game
- catalog: SVWC-7956
  date: '2013-10-09'
  link: album/40663
  reprint: false
  roles:
  - Promoter
  titles:
    en: Sono Koe wo Oboeteru / Marina Kawano
    ja: その声を覚えてる / 河野マリナ
    ja-latn: Sono Koe wo Oboeteru / Marina Kawano
  type: anime
- catalog: SVWC-7957~8
  date: '2013-10-09'
  link: album/40664
  reprint: false
  roles:
  - Promoter
  titles:
    en: Sono Koe wo Oboeteru / Marina Kawano [Limited Edition]
    ja: その声を覚えてる / 河野マリナ [初回生産限定盤]
    ja-latn: Sono Koe wo Oboeteru / Marina Kawano [Limited Edition]
  type: anime
- catalog: POCS-1440~1
  date: '2016-06-22'
  link: album/58566
  reprint: false
  roles:
  - Assistance
  titles:
    en: Mika Type I / Mika Kobayashi
    ja: Mika Type い / 小林未郁
    ja-latn: Mika Type I / Mika Kobayashi
  type: game
featured_on: []
info:
  Credited works: 11 albums in database
  Credits:
  - 7 promoter
  - 2 photographer
  - 1 special thanks
  - 1 media promoter
  - 1 assistance
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/44700
meta:
  added_date: 2021-08-21T14:56
  edited_date: 2021-08-21T14:56
  fetched_date: 2025-12-06T07:55
  ttl: 86400
  visitors: 535
name: Masakazu Kobayashi
name_real: 小林 将一
name_trans: こばやし まさかず
notes: Promoter at Aniplex
organizations: *id001
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/44700?perpage=99999
websites: {}
